Subject: bug#25864: 25.1; Incorrect rendering for Bengali compound character

From: Drew Adams <[email-masked]>
Date: Wed, 1 Mar 2017 10:10:22 -0800 (PST)

> > > Yes, but it makes little sense to me to add information there which is
> > > about something two orders of magnitude trickier than anything else on
> > > the wiki.
> >
> > So your problem is not, as you said, inability to "find any good place
> > [for it] there."  You don't think such content belongs on the wiki.
> 
> I thought it did, but as I see no stuff there of a similar nature, or
> anything close, it seems like the wiki is not for such issues.  Thus
> "no good place".

The wiki is about anything about Emacs.  It's of course up to
you whether you want to include such info there.

But just because you do not find other, similar info there is
no reason to suppose that such info does not belong on the wiki.

Users of the wiki add whatever topics they think might help
others who use or are interested in Emacs.